<IfModule mod_ssl.c>
<VirtualHost *:443>
ServerName ipsc.cm.in.th
	ServerAdmin webmaster@localhost
	DocumentRoot /home/ipsc
   <Directory /home/ipsc>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/ipsc.cm.in.th.error.log
	CustomLog ${APACHE_LOG_DIR}/ipsc.cm.in.th.access.log combined


SSLCertificateFile /etc/letsencrypt/live/ipsc.cm.in.th/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/ipsc.cm.in.th/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
